Deutsch | English

Komoot auf Geräten mit älteren Android Versionen nutzen

Aus technischen Gründen können wir die neuesten Versionen von komoot nicht mehr für alle älteren Android-Versionen anbieten.

Läuft auf deinem Gerät eine ältere Systemversion wirst du deshalb möglicherweise nicht die aktuellste Version von komoot installieren können. Beim Download wird allerdings automatisch die letzte Version installiert, die deine Android-Version unterstützt. So kannst du komoot weiterhin nutzen.

Deine Einkäufe bleiben natürlich erhalten, egal, welche Android-Version du nutzt. Um die aktuellste Version der komoot-App mit den neuesten Funktionen installieren zu können, solltest du allerdings sicherstellen, dass auf deinem Gerät Android 5 oder höher läuft.
In der Tabelle siehst du, welche komoot-Version für Geräte mit Android 4 oder niedriger verfügbar ist.

Android Version | Android-Version

Letzte unterstützte Version von komoot

2.3

6.4.15

4.0.3

6.9.3

4.0.4

7.3.5

4.2.2

9.6.4

4.4.4

9.6.4

Feedback- und Wissensdatenbank